[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [xine-user] xine-lib-1-beta12 and XV crashes Xserver]



I am using XF86 4.2.99 from:

http://people.debian.org/~daenzer/dri-trunk/

on woody PPC

and when I start the latest xine using XV, the xserver crashes
immediately.

Someone on the xine list says that it is X's fault (see below).

Does anyone have any comments about using XV with the ATI Radeon with
the above mentioned drivers?

Is there a "better" xfree86 source for woody ppc?

Thanks.

Oscar.

----- Forwarded message from Guenter Bartsch <bartscgr@t-online.de> -----

Date: Tue, 13 May 2003 00:50:50 +0200
From: bartscgr@t-online.de (Guenter Bartsch)
To: P Oscar Boykin <boykin@pobox.com>
Cc: xine-user@lists.sourceforge.net
Subject: Re: [xine-user] xine-lib-1-beta12 and XV crashes Xserver
Reply-To: bartscgr@web.de

hallo P Oscar,

On 05/12, P Oscar Boykin wrote:
> xine-lib-1-beta12 with xine-ui-0.9.20 crashes my xserver as soon as xine
> starts using XV.
> 
> If I use "-V XShm" this does not happen, but of course the performance
> is much worse (unacceptable).
> 
> The machine in question uses an ATI Radeon, with XF86 4.2.99:
> http://people.debian.org/~daenzer/dri-trunk/
> 
> for Debian Woody on PPC.
> 
> any comments?

unfortunately broken x server still seem to exist today :(

try a different driver.

guenter

-- 
Snacktrek, n.:
        The peculiar habit, when searching for a snack, of constantly
returning to the refrigerator in hopes that something new will have
materialized.
                -- Rich Hall, "Sniglets"

----- End forwarded message -----

-- 
boykin@pobox.com    http://pobox.com/~boykin    jabber: johnynek@jabber.org
fingerprint=159A FA02 DF12 E72F B68F  5B2D C368 3BCA 36D7 CF28
Read about net freedom: http://www.politechbot.com/

Attachment: pgpQzPTZWQm22.pgp
Description: PGP signature


Reply to: